Subject: what is a CXF file?

From: Sigismondo Boschi <[email-masked]>
Date: Mon, 29 Nov 1999 11:59:23 +0100 (MET)

Dear CCLers,

It should be a (I hope standard) chemistry structure data format. Has 
someone of you any information about it?

Many thanks

     Sigismondo Boschi

 -------------------------------------------------------------------------
|Sigismondo Boschi, Ph.D.                |tel: +39 051 6171559            |
|CINECA (High Performance Systems)       |fax: +39 051 6137273 - 6132198  |
|via Magnanelli, 6/3                     |e-mail: [email-masked]      |
|40033 Casalecchio di Reno (BO)-ITALY    |WWW: http://www.cineca.it       |
 -------------------------------------------------------------------------